ServerEvents.recipes(event => {
    event.custom({
  "type": "vintagedelight:fermenting",
  "processingTime": 18000,
  "ingredients": [
    {"item": "minecraft:spruce_leaves"},
    {"item": "minecraft:spruce_leaves"},
    {"item": "minecraft:sugar"}
  ],
  "container": { "item": "minecraft:glass_bottle" },
  "output": {
    "count": 1,
    "item": "seeddelight:pine_needle_wine"
  }
})
})